{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '5C530B4F003225DA' %}
{% set adb_serial_number = '5C530B4F003225DA' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet serial-box02 7104'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG connected to USB port 9 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 9 --mode sync -n lkft-slave02-hub01' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 9 --mode off -n lkft-slave02-hub01' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command reboot --port 6' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command on --port 6' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu02 --command off --port 6' %}
{% set soft_reset_command = 'fastboot -u -s 5C530B4F003225DA' %}
{% set adb_command = 'adb -s 5C530B4F003225DA' %}
{% set fastboot_command = 'fastboot -u -s 5C530B4F003225DA' %}
{% set device_info = [{'board_id': '5C530B4F003225DA'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.66.16.94" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'lkft-slave02.lkftlab', 'tags': ['4k-hdmi-dongle', 'cambridge-lab', 'production', 'lkft'], 'aliases': []} %}
